<mat-card class="contact-card">
  <mat-card-header>
    <div mat-card-avatar class="contact-header-image"
      [ngStyle]="{'background-image': 'url(' + contactDetails.avatarUrl + ')'}"></div>
    <mat-card-title>{{contactDetails.name}}</mat-card-title>
    <mat-card-subtitle>{{contactDetails.jobTitle}}</mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>
    <div class="contact-info">
      <mat-icon>call</mat-icon>
      <div>{{contactDetails.telephone}}</div>
    </div>
    <div class="contact-info">
      <mat-icon>mail</mat-icon>
      <div>{{contactDetails.email}}</div>
    </div>
    <div class="contact-info">
      <mat-icon>near_me</mat-icon>
      <div>{{contactDetails.address}}</div>
    </div>
  </mat-card-content>
</mat-card>